@font-face {
  font-family: Roobert T VF;
  src: url('../fonts/RoobertTRIALVF-BF67243fd545701.ttf') format("truetype");
  font-weight: 300 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Roobert T;
  src: url('../fonts/RoobertTRIAL-Bold-BF67243fd540abb.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Roobert T;
  src: url('../fonts/RoobertTRIAL-Light-BF67243fd502239.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Roobert T;
  src: url('../fonts/RoobertTRIAL-Heavy-BF67243fd53e164.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Roobert T;
  src: url('../fonts/RoobertTRIAL-Medium-BF67243fd53e059.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Roobert T;
  src: url('../fonts/RoobertTRIAL-Regular-BF67243fd53fdf2.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Roobert T;
  src: url('../fonts/RoobertTRIAL-SemiBold-BF67243fd54213d.otf') format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

:root {
  --black: #000;
  --white: #fff;
  --subtext-01: #7d7d80;
  --border: #222226;
  --border-radius-01: 20px;
  --bg-surface-1: #111113;
  --subtext-02: #646466;
}

body {
  background-color: var(--black);
  color: var(--white);
  font-family: Roobert T, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.3;
}

h1 {
  margin-top: 60px;
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.2;
}

h2 {
  margin-top: 32px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.2;
}

p {
  color: #fff9;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 300;
}

img {
  width: 100%;
  max-width: 100%;
  display: inline-block;
}

strong {
  font-weight: 500;
}

.section {
  padding: 80px 4vw;
}

.section.hero-section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 100svh;
  padding: 120px 0 20px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.container {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.footer {
  padding-bottom: 80px;
  padding-left: 4vw;
  padding-right: 4vw;
}

.topnav {
  z-index: 999;
  -webkit-backdrop-filter: blur(30px);
  backdrop-filter: blur(30px);
  background-color: #c2c2d91a;
  border: 1px solid #c2c2d926;
  border-radius: 100px;
  max-width: 523px;
  margin-left: auto;
  margin-right: auto;
  padding: 8px 8px 8px 24px;
  position: fixed;
  inset: 40px 0% auto;
}

.topnav-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.topnav__navlink {
  color: var(--white);
  text-align: center;
  letter-spacing: .02em;
  border-radius: 50px;
  padding: 14px 20px;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  transition: color .2s;
}

.topnav__navlink:hover {
  color: var(--subtext-01);
}

.topnav__button {
  background-color: var(--white);
  color: var(--black);
  text-align: center;
  letter-spacing: .02em;
  white-space: nowrap;
  background-image: url('../images/ellipse-gray.svg');
  background-position: 105%;
  background-repeat: no-repeat;
  background-size: 0;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  padding: 14px 20px;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.topnav__button:hover {
  color: var(--black);
  background-image: url('../images/ellipse-lightgrey.svg');
  background-size: 100%;
}

.topnav_brand {
  width: 115px;
  padding: 0;
}

.topnav_navigation {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.hero-graphics_block {
  width: 100%;
  max-width: 94vw;
  height: 85svh;
  margin-left: auto;
  margin-right: auto;
}

.hero-graphics__relative {
  width: 100%;
  height: 100%;
  position: relative;
}

.hero-wrapper_main {
  z-index: 1;
  grid-row-gap: 2vw;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 52vw;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: absolute;
}

.title {
  margin-top: 0;
  font-size: 2.85vw;
}

.hero-ctas {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: center;
  display: flex;
}

.madeful-flex {
  grid-row-gap: 64px;
  text-align: center;
  flex-flow: column;
  max-width: 1167px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.madeful-logos {
  grid-column-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center stretch;
  display: grid;
}

.madeful-logos_slide {
  flex-flow: column;
  display: flex;
}

.madeful_title-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.booking-flex {
  grid-row-gap: 64px;
  border: 1px solid var(--border);
  border-radius: var(--border-radius-01);
  background-color: var(--bg-surface-1);
  text-align: center;
  flex-flow: column;
  padding: 96px 178px;
  display: flex;
}

.booking-embed {
  margin-bottom: 0;
}

.footer_legal-flex {
  grid-row-gap: 16px;
  color: var(--subtext-01);
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  line-height: 1.5;
  display: flex;
}

.footer_legal-nav {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer__navlink {
  color: var(--subtext-01);
  transition: color .2s;
}

.footer__navlink:hover {
  color: var(--white);
}

.footer__navbullet {
  background-color: var(--subtext-01);
  border-radius: 50%;
  width: 4px;
  min-width: 4px;
  height: 4px;
  margin-top: 4px;
}

.use-cases_wrapper {
  grid-row-gap: 40px;
  text-align: center;
  flex-flow: column;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.uc-tabs_menu {
  border: 1px solid var(--border);
  background-color: var(--bg-surface-1);
  border-radius: 100px;
  margin-bottom: 40px;
  padding: 4px;
  display: inline-block;
}

.uc-tabs__tablink {
  color: #fafaff;
  text-align: center;
  letter-spacing: .02em;
  background-color: #ddd0;
  background-image: url('../images/ellipse-darkgray.svg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: 0%;
  border: 1px solid #0000;
  border-radius: 100px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  transition: all .2s, border-color .4s;
}

.uc-tabs__tablink:hover {
  border: 1px solid var(--border);
}

.uc-tabs__tablink.w--current {
  border: 1px solid var(--border);
  background-color: #ddd0;
  background-size: 100%;
}

.uc-tabs__tabpane {
  border: 1px solid var(--border);
  border-radius: var(--border-radius-01);
  background-color: var(--bg-surface-1);
  padding: 8px;
}

.microapps_title-wrapper {
  text-align: center;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

.microapps-card_large {
  grid-row-gap: 80px;
  border: 1px solid var(--border);
  border-radius: var(--border-radius-01);
  background-color: #0f0f12;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-left: 209px;
  padding-right: 209px;
  display: flex;
}

.microapps-desktop {
  flex-flow: column;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.microapps-video_block {
  border-radius: 2px;
  width: 57.2vw;
  max-width: 820px;
  height: 31.5vw;
  max-height: 460px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: 20px 20px auto;
  overflow: hidden;
}

.microapps-video {
  z-index: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.microapps-cards {
  grid-row-gap: 8px;
  flex-flow: column;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.microapps-grid {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.microapps-card_small {
  grid-row-gap: 80px;
  border: 1px solid var(--border);
  border-radius: var(--border-radius-01);
  background-color: var(--bg-surface-1);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 40px;
  display: flex;
}

.card-icon {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 40px;
  min-width: 40px;
  height: 40px;
  display: flex;
}

.card-icon__img {
  width: 30px;
  height: 30px;
}

.card-details {
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.card-title_small {
  font-size: 22px;
  font-weight: 500;
}

.card-subtext {
  color: var(--subtext-01);
  line-height: 1.5;
}

.uc-slider {
  background-color: var(--bg-surface-1);
  min-height: 740px;
  display: flex;
}

.uc-slider_arrow {
  border: 1px solid var(--border);
  background-color: var(--border);
  border-radius: 50%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 46px;
  min-width: 46px;
  height: 46px;
  margin-top: 46px;
  margin-left: 40px;
  margin-right: 40px;
  padding: 14px;
  transition: padding .3s, border-color .3s;
  display: flex;
}

.uc-slider_arrow:hover {
  border-color: var(--subtext-02);
  padding: 13px;
}

.uc-slider_nav {
  display: none;
}

.uc-slider__slide--wrapper {
  grid-row-gap: 45px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  padding-top: 45px;
  display: flex;
}

.uc-slider__slide---header {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: var(--subtext-02);
  justify-content: center;
  align-items: center;
  max-width: 80%;
  height: 46px;
  font-size: 22px;
  font-weight: 500;
  display: flex;
}

.uc-slider__slide---header-icon {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 20px;
  min-width: 20px;
  height: 20px;
  display: flex;
}

.uc-slider__slide---main {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.image-wrapper-normal {
  flex: 1;
}

.cs-image {
  object-fit: cover;
  height: 100%;
}

.m-logo {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100px;
  min-height: 100px;
  display: flex;
}

.m-logo__img {
  object-fit: contain;
  height: 100%;
}

.madeful-logos_column {
  height: 100px;
  overflow: hidden;
}

.h-cta {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border: 1px solid var(--border);
  border-radius: var(--border-radius-01);
  background-color: var(--bg-surface-1);
  color: var(--subtext-01);
  letter-spacing: .02em;
  white-space: nowrap;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  padding: 1.45vw 1.65vw;
  font-size: 1vw;
  font-weight: 500;
  display: flex;
  position: relative;
}

.h-cta_icon {
  width: 1.1vw;
  min-width: 1.1vw;
  height: 1.1vw;
}

.hg-01 {
  width: 18vw;
  max-width: 265px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 24px;
}

.hg__img {
  object-fit: cover;
  border-radius: 8px;
  height: 100%;
}

.hg-img_block {
  pointer-events: none;
  width: 100%;
  height: 100%;
}

.hg-02 {
  width: 14vw;
  max-width: 201px;
  margin-right: auto;
  position: absolute;
  inset: 0% auto auto 5%;
}

.hg-03 {
  width: 18vw;
  max-width: 265px;
  margin-right: auto;
  position: absolute;
  inset: 0% 2% auto auto;
}

.hg-04 {
  width: 18vw;
  max-width: 265px;
  margin-right: auto;
  position: absolute;
  inset: auto auto 170px 0%;
}

.hg-05 {
  width: 18vw;
  max-width: 265px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: auto auto 0% 30vw;
}

.hg-06 {
  width: 10vw;
  max-width: 146px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: auto 25vw 0% auto;
}

.hg-07 {
  width: 18vw;
  max-width: 265px;
  margin-right: auto;
  position: absolute;
  inset: auto 0% 200px auto;
}

.hg-slider {
  background-color: #ddd0;
  height: 13vw;
  max-height: 188px;
}

.hg-slider_arrow {
  display: none;
}

.hg-slider_nav {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #c2c2d91a;
  border: 1px solid #c2c2d91a;
  border-radius: 100px;
  justify-content: center;
  align-items: flex-start;
  width: 70px;
  height: 28px;
  font-size: 5px;
  display: flex;
  inset: auto 0% -14px;
}

.carousels-ms {
  display: none;
}

.h-cta_tooltip {
  background-color: var(--border);
  color: #969699;
  white-space: normal;
  border-radius: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 318px;
  min-height: 79px;
  padding: 14px;
  font-size: 10px;
  display: none;
  position: absolute;
  bottom: 122%;
  box-shadow: 0 7px 32px #00000059;
}

.tooltip-triangle_img {
  z-index: 1;
  width: 16px;
  position: absolute;
  bottom: -7px;
}

.tooltip-inner {
  z-index: 1;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.tooltip_paragraph {
  font-size: 12px;
}

.tooltip-wrapper {
  padding: 14px;
  position: relative;
}

.tooltip_subtext {
  font-size: 10px;
  font-weight: 400;
}

.badge {
  justify-content: center;
  align-items: center;
  font-size: 16px;
  display: flex;
}

.badge-text {
  border: 1px solid var(--border);
  border-radius: 8px;
  padding: 10px;
}

.terms-box {
  grid-row-gap: 80px;
  border: 1px solid var(--border);
  border-radius: var(--border-radius-01);
  background-color: var(--bg-surface-1);
  flex-flow: column;
  margin-top: 80px;
  padding: 0 60px 60px;
  display: flex;
}

.badge-text-s {
  border: 1px solid var(--border);
  border-radius: 8px;
  padding: 10px;
}

.madeful_title-wrapper-small {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.container-2 {
  grid-row-gap: 8px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.container-3 {
  grid-column-gap: 8px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 1280px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.container-4 {
  grid-row-gap: 64px;
  background-color: #111113;
  border: 2px solid #222226;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 32px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.icon-and-title {
  grid-column-gap: 8px;
  background-color: #000;
  border: 1px solid #222226;
  border-radius: 8px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 8px 12px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.icon {
  object-fit: cover;
  width: 20px;
  height: 20px;
  overflow: hidden;
}

.title-style {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
  text-decoration: none;
}

.description-container {
  grid-row-gap: 12px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.subtitle {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 22px;
  font-weight: 500;
  line-height: 130%;
  text-decoration: none;
}

.description {
  color: #646466;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
  text-decoration: none;
}

.description-2 {
  color: #646466;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
  text-decoration: none;
}

.benefits-wrapper {
  grid-column-gap: 8px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 1280px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.benefit-box {
  grid-row-gap: 64px;
  background-color: #111113;
  border: 1px solid #222226;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 32px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.description-3 {
  color: var(--subtext-02);
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
  text-decoration: none;
}

.container-7 {
  grid-column-gap: 8px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 1280px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.container-8 {
  grid-row-gap: 64px;
  background-color: #111113;
  border: 1px solid #222226;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 32px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.lucideexpand {
  object-fit: cover;
  overflow: hidden;
}

.tab-link-tab-1 {
  display: flex;
}

.tab-link-tab-1.w--current {
  background-color: var(--black);
  padding: 0;
}

.cta-subline {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.container-9 {
  width: 720px;
  height: 480px;
}

.background-video {
  z-index: 1;
  width: 100%;
  overflow: visible;
}

.play-pause-button {
  z-index: 99;
  justify-content: center;
  align-items: center;
  display: flex;
  inset: auto 0% 10%;
}

.video-button {
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  background-color: #fff;
  border-radius: 999px;
  padding: 0 4px;
}

.video-icon {
  width: 30px;
  height: 40px;
}

@media screen and (min-width: 1440px) {
  .section.hero-section {
    padding-top: 140px;
  }

  .hero-graphics_block {
    max-width: 1377px;
    height: 864px;
  }

  .hero-wrapper_main {
    grid-row-gap: 48px;
    max-width: 740px;
  }

  .title {
    font-size: 40px;
  }

  .microapps-card_large {
    padding-top: 128px;
    padding-left: 209px;
    padding-right: 209px;
  }

  .h-cta {
    padding: 20px 24px;
    font-size: 14px;
  }

  .h-cta_icon {
    width: 18px;
    min-width: 18px;
    height: 18px;
  }

  .hg-01 {
    width: 265px;
  }

  .hg-02 {
    width: 201px;
  }

  .hg-03 {
    width: 265px;
  }

  .hg-04 {
    width: 265px;
    bottom: 250px;
  }

  .hg-05 {
    width: 265px;
    left: 410px;
  }

  .hg-06 {
    width: 146px;
    left: auto;
    right: 390px;
  }

  .hg-07 {
    bottom: 265px;
  }

  .terms-box {
    padding-top: 128px;
    padding-left: 209px;
    padding-right: 209px;
  }
}

@media screen and (max-width: 991px) {
  .hero-graphics_block {
    display: none;
  }

  .hero-wrapper_main {
    grid-row-gap: 40px;
    max-width: 660px;
    position: static;
  }

  .title {
    font-size: 36px;
  }

  .booking-flex {
    padding-left: 40px;
    padding-right: 40px;
  }

  .microapps-card_large {
    padding-top: 60px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .microapps-desktop {
    width: 82vw;
  }

  .microapps-video_block {
    width: 79vw;
    height: 44.5vw;
    top: 12px;
    left: 12px;
    right: 12px;
  }

  .microapps-card_small {
    grid-row-gap: 40px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .card-title_small {
    font-size: 19px;
  }

  .uc-slider {
    min-height: 60vw;
  }

  .uc-slider__slide--wrapper {
    justify-content: space-between;
  }

  .uc-slider__slide---header {
    max-width: 60%;
    font-size: 17px;
  }

  .h-cta {
    padding: 20px 16px;
    font-size: 14px;
  }

  .h-cta_icon {
    width: 17px;
    min-width: 17px;
    height: 17px;
  }

  .cm-wrapper--f {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    width: 100vw;
    display: flex;
  }

  .cm__slide--f {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex: 1;
    justify-content: flex-start;
    align-items: stretch;
    width: 100%;
    min-width: 100%;
    display: flex;
  }

  .cm-card--lg {
    border-radius: 12px;
    flex: 1;
    width: 29%;
    max-height: 175px;
    overflow: hidden;
  }

  .cm-card--sm {
    border-radius: 12px;
    flex: 1;
    width: 19%;
    max-width: 19%;
    max-height: 175px;
    overflow: hidden;
  }

  .cm__img {
    object-fit: cover;
    height: 100%;
  }

  .carousels-ms {
    grid-row-gap: 8px;
    flex-flow: column;
    margin-top: 72px;
    display: flex;
    overflow: hidden;
  }

  .cm-wrapper--r {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    justify-content: flex-end;
    width: 100vw;
    display: flex;
    transform: none;
  }

  .cm__slide--r {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    justify-content: flex-start;
    align-items: stretch;
    width: 100%;
    min-width: 100%;
    display: flex;
  }

  .terms-box {
    padding-top: 60px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .background-video {
    height: 50vw;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    margin-top: 40px;
  }

  h2 {
    margin-top: 20px;
  }

  .topnav {
    margin-left: 20px;
    margin-right: 20px;
  }

  .hero-wrapper_main {
    padding-left: 20px;
    padding-right: 20px;
  }

  .title {
    font-size: 30px;
  }

  .hero-ctas {
    flex-flow: wrap;
  }

  .madeful-logos {
    flex-flow: wrap;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .microapps-desktop {
    width: 78vw;
  }

  .microapps-video_block {
    width: 74.5vw;
    height: 42.5vw;
    inset: 8px;
  }

  .microapps-grid {
    grid-template-columns: 1fr;
  }

  .microapps-card_small {
    padding-left: 40px;
    padding-right: 40px;
  }

  .madeful-logos_column {
    width: 32%;
  }

  .h-cta {
    padding-left: 20px;
    padding-right: 20px;
  }

  .cm-card--lg, .cm-card--sm {
    max-height: 150px;
  }

  .terms-box {
    margin-top: 60px;
    padding-top: 20px;
  }

  .benefits-wrapper {
    grid-row-gap: 8px;
    flex-flow: column;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    margin-top: 40px;
  }

  h2 {
    margin-top: 20px;
  }

  p {
    font-size: 14px;
    line-height: 1.4;
  }

  .topnav {
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 16px;
    top: 16px;
  }

  .topnav__navlink {
    padding: 12px 10px;
  }

  .topnav__button {
    padding: 12px 14px;
  }

  .topnav_navigation {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
  }

  .title {
    font-size: 22px;
  }

  .booking-flex {
    padding: 60px 20px;
  }

  .footer_legal-nav {
    flex-flow: wrap;
  }

  .footer__navlink {
    font-size: 14px;
  }

  .uc-tabs_menu {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .uc-tabs__tablink {
    flex: 1;
  }

  .microapps-card_large {
    grid-row-gap: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .microapps-video_block {
    width: 74.8vw;
    height: 42.5vw;
    inset: 4px;
  }

  .microapps-card_small {
    padding-left: 20px;
    padding-right: 20px;
  }

  .uc-slider {
    min-height: 215vw;
  }

  .uc-slider_arrow {
    width: 42px;
    min-width: 42px;
    height: 42px;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .uc-slider__slide--wrapper {
    padding-top: 40px;
  }

  .uc-slider__slide---header {
    grid-column-gap: 2vw;
    grid-row-gap: 2vw;
    max-width: 55%;
    height: auto;
    font-size: 4vw;
  }

  .uc-slider__slide---header-icon {
    width: 5vw;
    min-width: 5vw;
    height: 5vw;
  }

  .uc-slider__slide---main {
    flex-flow: column;
  }

  .madeful-logos_column {
    width: 45%;
  }

  .h-cta {
    border-radius: 12px;
    padding: 10px 12px;
  }

  .cm-wrapper--f {
    width: 150vw;
  }

  .cm__slide--f {
    transition: all .3s linear;
  }

  .cm-wrapper--r {
    width: 150vw;
  }

  .cm__slide--r {
    transition: all .3s linear;
  }

  .tooltip_paragraph {
    font-size: 12px;
  }

  .tooltip_subtext {
    font-size: 10px;
  }

  .terms-box {
    margin-top: 40px;
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }
}


@font-face {
  font-family: 'Roobert T VF';
  src: url('../fonts/RoobertTRIALVF-BF67243fd545701.ttf') format('truetype');
  font-weight: 300 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roobert T';
  src: url('../fonts/RoobertTRIAL-Bold-BF67243fd540abb.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roobert T';
  src: url('../fonts/RoobertTRIAL-Light-BF67243fd502239.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roobert T';
  src: url('../fonts/RoobertTRIAL-Heavy-BF67243fd53e164.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roobert T';
  src: url('../fonts/RoobertTRIAL-Medium-BF67243fd53e059.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roobert T';
  src: url('../fonts/RoobertTRIAL-Regular-BF67243fd53fdf2.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roobert T';
  src: url('../fonts/RoobertTRIAL-SemiBold-BF67243fd54213d.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}